Subject: Re: Jogging barefoot is healthy

From: [email-masked] (Paul J Lucas)
Date: Mon, 3 Oct 1994 19:26:10 GMT

In <[email-masked]> [email-masked] (Chuck Petch) writes:

>In Article <[email-masked]>,
>[email-masked] (James Lavin) wrote:

>>>"Barefootin'"  By: Cheryl Sacra
>>>   When you're jogging this summer, feel free to leave your running shoes 
>>>at home...

>>I couldn't agree more.  I've always known that the running shoes phenomenon
>>is really a big conspiracy by Nike, Addidas, Asics, etc. to sell running 
>>shoes.

>I tried this for several weeks a long time ago and ended up with a terrific
>case of shin splints that kept me from running for several months. It may be
>OK if you ease into it first by walking barefoot for a while and then
>progress to running. But I don't recommend it.

	It was most likely because you feet were atrophied as is the
	case for most shoe-wearers.

	The first time you would start to lift weights, you wouldn't
	start with heavy weights, would you?  Of course not.

	Just as you would have to work up to lifting heavy weights, you
	have to build up your soles and the (ununsed) muscles in your
	feet.

	Actually, you are not building up your feet; you are just
	getting them _back_ to where they otherwise would naturally be
	if you were barefoot since birth...or at least for a reasonable
	amount of time, say 3 months.

	As it all things, apply common sense!  The human foot is quite
	capable of running bare on virtually any surface -- including
	asphalt and concrete.
	for you to be, your feet would be
-- 
	- Paul						Avid Barefooter

		Set your feet free and your mind will follow...